## omlib-chemical-1.1.0 1.1.0-18

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Chemical 1.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
