## omlib-chemical-1.1.0 1.1.0-2-gd3105c1

=== debian/changelog ===
omlib-chemical-1.1.0 (1.1.0-2-gd3105c1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 14 Sep 2015 19:03:27 +0200
